HomeSort by relevance Sort by last modified time
    Searched defs:fatal (Results 1 - 25 of 301) sorted by null

1 2 3 4 5 6 7 8 91011>>

  /external/autotest/utils/
release 35 fatal() { function
36 echo "*** Fatal error. Giving up."
125 su $BECOME_USER -c "$BASE_DIR/utils/compile_gwt_clients.py -a" || fatal
133 find -type d | xargs chmod o+rx ) || fatal
140 su $BECOME_USER -c $BASE_DIR/site_utils/site_install_cli || fatal
146 $INIT_SCR start || fatal
153 su $BECOME_USER -c $BASE_DIR/site_utils/site_restart_apache || fatal
161 su $BECOME_USER -c $BASE_DIR/site_utils/site_restart_final || fatal
  /external/openssh/
fatal.c 1 /* $OpenBSD: fatal.c,v 1.7 2006/08/03 03:34:42 deraadt Exp $ */
34 /* Fatal messages. This function never returns. */
37 fatal(const char *fmt,...) function
  /prebuilts/misc/common/robolectric/
list_failed.sh 12 function fatal() { function
13 echo 1>&2 "FATAL: $@"
18 test $# = 0 || fatal "Too many arguments: $@"
wrapper.sh 39 # Terminate with a fatal error.
40 function fatal() { function
41 echo "Fatal: $*"
46 local module="${1-}"; shift || fatal "missing argument: module"
47 local output="${1-}"; shift || fatal "missing argument: output"
48 local retval="${1-}"; shift || fatal "missing argument: retval"
49 local action="${1-}"; shift || fatal "missing argument: action"
72 fatal "invalid action: $action"
java-timeout 17 function fatal() { function
18 echo "FATAL: $*"
27 echo 'FATAL: command timed out'
30 shift || fatal '[on_timeout] missing argument: pid'
31 test $# = 0 || fatal '[on_timeout] too many arguments'
61 shift || fatal '[main]: missing argument: timeout_secs'
74 fatal 'Must specify a timeout of at least 30 seconds.'
robotest.sh 7 # Terminate with a fatal error.
8 function fatal() { function
9 echo "Fatal: $*"
15 local name="$1"; shift || fatal "Missing argument: name"
16 test $# = 0 || fatal "Too many arguments"
26 test $# = 0 || fatal "Too many arguments"
41 local value="$1"; shift || fatal "Missing argument: value"
42 test $# = 0 || fatal "Too many arguments"
70 local tests="$1"; shift || fatal "Missing argument: tests"
71 test $# = 0 || fatal "Too many arguments
    [all...]
wrapper_test.sh 18 function fatal() { function
19 echo 1>&2 "FATAL: $@"
  /external/valgrind/coregrind/m_gdbserver/
utils.c 59 void fatal (const char *string,...) function
  /external/llvm/utils/llvm-build/llvmbuild/
util.py 11 fatal = lambda message: (_write_message('fatal error', message), sys.exit(1)) variable
13 __all__ = ['note', 'warning', 'error', 'fatal']
  /external/swiftshader/third_party/LLVM/utils/lit/lit/
LitConfig.py 129 def fatal(self, message): member in class:LitConfig
131 self._write_message('fatal', message)
  /frameworks/compile/mclinker/include/mcld/Support/
MsgHandling.h 29 MsgHandler fatal(unsigned int pID);
45 inline mcld::MsgHandler mcld::fatal(unsigned int pID) { function in class:mcld
46 return getDiagnosticEngine().report(pID, DiagnosticEngine::Fatal);
  /system/core/logwrapper/
logwrapper.c 27 void fatal(const char *msg) { function
34 fatal(
  /device/linaro/bootloader/edk2/BaseTools/Source/C/VfrCompile/Pccts/dlg/
support.c 163 void fatal(char *message,int line_no) function
165 void fatal(message,line_no)
172 fprintf(stderr, " Fatal: %s\n", message);
  /external/fio/
configure 32 fatal() { function
81 fatal "You can run configure with --disable-werror to bypass this check."
105 fatal "ERROR"
364 fatal "compile test failed"
434 fatal "Unknown wordsize"
1423 fatal "Unknown wordsize!"
    [all...]
  /external/kmod/shared/
macro.h 53 #define fatal(x...) do { } while (0) macro
  /external/llvm/utils/lit/lit/
LitConfig.py 86 self.fatal("Setting a timeout per test requires the"
91 self.fatal('The timeout per test must be >= 0 seconds')
151 def fatal(self, message): member in class:LitConfig
152 self._write_message('fatal', message)
  /device/linaro/bootloader/edk2/AppPkg/Applications/Python/Python-2.7.2/Lib/distutils/
log.py 10 FATAL = 5
20 if level not in (DEBUG, INFO, WARN, ERROR, FATAL):
26 if level in (WARN, ERROR, FATAL):
48 def fatal(self, msg, *args): member in class:Log
49 self._log(FATAL, msg, args)
57 fatal = _global_log.fatal variable
  /external/ImageMagick/config/
tap-driver.sh 34 fatal () function
36 echo "$me: fatal: $*" >&2
167 function fatal(msg) function
175 fatal("internal error " where)
525 fatal("I/O error while reading from input stream")
641 test $? -eq 0 || fatal "I/O or internal error"
  /external/apache-http/src/org/apache/commons/logging/
Log.java 33 * <li>fatal (the most serious)</li>
98 * <p> Is fatal logging currently enabled? </p>
102 * when the log level is more than fatal. </p>
104 * @return true if fatal is enabled in the underlying logger.
234 * <p> Log a message with fatal log level. </p>
238 public void fatal(Object message); method in interface:Log
242 * <p> Log an error with fatal log level. </p>
247 public void fatal(Object message, Throwable t); method in interface:Log
  /external/apache-http/src/org/apache/commons/logging/impl/
NoOpLog.java 65 public void fatal(Object message) { } method in class:NoOpLog
67 public void fatal(Object message, Throwable t) { } method in class:NoOpLog
84 * Fatal is never enabled.
  /external/bison/src/
complain.c 209 ERROR_MESSAGE (&loc, _("fatal error"), message);
214 fatal (const char *message, ...)
216 ERROR_MESSAGE (NULL, _("fatal error"), message);
213 fatal (const char *message, ...) function
  /external/slf4j/jcl-over-slf4j/src/main/java/org/apache/commons/logging/
Log.java 32 * <li>fatal (the most serious)</li>
86 * <p> Is fatal logging currently enabled? </p>
90 * when the log level is more than fatal. </p>
203 * <p> Log a message with fatal log level. </p>
207 public void fatal(Object message); method in interface:Log
210 * <p> Log an error with fatal log level. </p>
215 public void fatal(Object message, Throwable t); method in interface:Log
  /external/slf4j/jcl-over-slf4j/src/main/java/org/apache/commons/logging/impl/
NoOpLog.java 84 public void fatal(Object message) { method in class:NoOpLog
88 public void fatal(Object message, Throwable t) { method in class:NoOpLog
110 * Fatal is never enabled.
  /prebuilts/gdb/darwin-x86/lib/python2.7/distutils/
log.py 10 FATAL = 5
20 if level not in (DEBUG, INFO, WARN, ERROR, FATAL):
26 if level in (WARN, ERROR, FATAL):
48 def fatal(self, msg, *args): member in class:Log
49 self._log(FATAL, msg, args)
57 fatal = _global_log.fatal variable
  /prebuilts/gdb/linux-x86/lib/python2.7/distutils/
log.py 10 FATAL = 5
20 if level not in (DEBUG, INFO, WARN, ERROR, FATAL):
26 if level in (WARN, ERROR, FATAL):
48 def fatal(self, msg, *args): member in class:Log
49 self._log(FATAL, msg, args)
57 fatal = _global_log.fatal variable

Completed in 1979 milliseconds

1 2 3 4 5 6 7 8 91011>>